Auth
Sign in with email
Authenticates user with email and password, returns JWT tokens
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/api/auth/sign-in" \ -H "Content-Type: application/json" \ -d '{ "email": "[email protected]", "password": "S3cure-passw0rd" }'{ "accessToken": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...", "refreshToken": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...", "expiresIn": "15m", "user": { "id": "string", "email": "string" }}Empty
Empty